Bug 115602 - udev produces some startup messages
Summary: udev produces some startup messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 19:24 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 10:26:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-02-13 19:24:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When udev starts I get theses messages on the console:

Creating initial udev device nodes: [OK]
/bin/cat: /proc/ide/hda1/media: Datei oder Verzeichnis nicht gefunden
/bin/cat: /proc/ide/hda2/media: Datei oder Verzeichnis nicht gefunden
/bin/cat: /proc/ide/hda3/media: Datei oder Verzeichnis nicht gefunden
/bin/cat: /proc/ide/hda4/media: Datei oder Verzeichnis nicht gefunden

in English this means: file or directory not found


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. watch out for udev startup messages
2.
3.
    

Additional info:

Comment 1 Harald Hoyer 2004-02-16 08:52:30 UTC
should be fixed with udev-016

Comment 2 Harald Hoyer 2004-06-04 10:26:24 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.